Commit 75b89739 authored by Jacky Wu's avatar Jacky Wu Committed by Julius Volz
Browse files

Fix go version hint. (#2750)

parent 0e05cccf
......@@ -58,7 +58,7 @@ Prometheus will now be reachable at http://localhost:9090/.
### Building from source
To build Prometheus from the source code yourself you need to have a working
Go environment with [version 1.5 or greater installed](http://golang.org/doc/install).
Go environment with [version 1.8 or greater installed](http://golang.org/doc/install).
You can directly use the `go` tool to download and install the `prometheus`
and `promtool` binaries into your `GOPATH`. We use Go 1.5's experimental
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment